a:hover {
    	COLOR: #DDBB11;
    	TEXT-DECORATION: UNDERLINE;
}

.cca {
    	BACKGROUND-COLOR: #EEEEE7;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #006666;
    	TEXT-DECORATION: NONE;
}

.ccm {
    	BACKGROUND-COLOR: #EEEEE7;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #993366;
    	TEXT-DECORATION: NONE;
}

.ccs {
    	BACKGROUND-COLOR: #EEEEE7;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #006699;
    	TEXT-DECORATION: NONE;
}

.font-blue {
    	BACKGROUND-COLOR: #D9E9FF;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #3366AA;
    	TEXT-DECORATION: UNDERLINE;
}

.font-brown {
    	BACKGROUND-COLOR: #EEEEE7;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #885522;
    	TEXT-DECORATION: NONE;
}

.font-fuchsia {
    	BACKGROUND-COLOR: #EEEEE7;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #993366;
    	TEXT-DECORATION: NONE;
}

.font-gold {
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: ITALIC;
    	FONT-WEIGHT: BOLD;
    	COLOR: #555500;
    	TEXT-DECORATION: NONE;
}

.font-green {
	BACKGROUND-COLOR: #DEFFBB;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #447417;
    	TEXT-DECORATION: UNDERLINE;
}

.font-orange {
	BACKGROUND-COLOR: #FFEEBB;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #885533;
    	TEXT-DECORATION: UNDERLINE;
}

.font-pink {
	BACKGROUND-COLOR: #FFDFDF;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #882255;
    	TEXT-DECORATION: UNDERLINE;
}

.font-purple {
    	BACKGROUND-COLOR: #EFDFFF;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #663399;
    	TEXT-DECORATION: NONE;
}

.font-red {
    	BACKGROUND-COLOR: #EEEEE7;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #990033;
    	TEXT-DECORATION: NONE;
}

.font-silver {
	BACKGROUND-COLOR: #EEEEE7;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #3F3F3F;
    	TEXT-DECORATION: NONE;
}

.font-teal {
    	BACKGROUND-COLOR: #EEEEE7;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #006666;
    	TEXT-DECORATION: NONE;
}

.font-yellow {
	BACKGROUND-COLOR: #FFFFC1;
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: BOLD;
    	COLOR: #606000;
    	TEXT-DECORATION: NONE;
}

.highlight-beige {
    	BACKGROUND-COLOR: #EEEECC;
}

.highlight-blue {
    	BACKGROUND-COLOR: #CCDEFF;
}

.highlight-gold {
    	BACKGROUND-COLOR: #FAFAA1;
}

.highlight-green {
    	BACKGROUND-COLOR: #DEFFBB;
}

.highlight-orange {
    	BACKGROUND-COLOR: #FFEEBB;
}

.highlight-peach {
    	BACKGROUND-COLOR: #FFDDBB;
}

.highlight-pink {
    	BACKGROUND-COLOR: #FFDFDF;
}

.highlight-silver {
    	BACKGROUND-COLOR: #EEEEE7;
}

.highlight-yellow {
    	BACKGROUND-COLOR: #FFFFC1;
}

html {
    	SCROLLBAR-BASE-COLOR: #996633;
    	SCROLLBAR-ARROW-COLOR: #EEEECC;
    	SCROLLBAR-TRACK-COLOR: #EEEECC;
    	SCROLLBAR-SHADOW-COLOR: #666666;
    	SCROLLBAR-LIGHTSHADOW-COLOR: #666666;
    	SCROLLBAR-DARKSHADOW-COLOR: #666666;
    	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
    	SCROLLBAR-3DLIGHT-COLOR: #CCCCCC;
}

.keywords-body {
	HEIGHT: 30px;
    	WIDTH: 808px;
    	BACKGROUND-COLOR: #FFFFFF;
    	BORDER-COLOR: #FFFFFF;
    	BORDER: 0px;
   	MARGIN-RIGHT: 5px;
    	MARGIN-LEFT: 8px;
    	MARGIN-TOP: 0px;
    	MARGIN-BOTTOM: 0px;
    	TEXT-ALIGN: LEFT;
    	TEXT-INDENT: 0px;
	TEXT-DECORATION: NONE;
}


li {
	MARGIN-TOP: 16px;
    	MARGIN-BOTTOM: 16px;
}

td {
    	FONT-FAMILY: VERDANA,HELVETICA,ARIAL,SANS-SERIF;
    	FONT-SIZE: 10pt;
    	FONT-STYLE: NORMAL;
    	FONT-WEIGHT: NORMAL;
    	COLOR: #000000;
	TEXT-DECORATION: NONE;
}